question

zhengbijun avatar image
zhengbijun asked

Does old version ffs sdk work well with latest verison provisioner devices ?

I notice that latest ffs sdk version is 2.3.0。But in my developmet kit,it is still 2.1.0。Can this version sdk work well on WSS?

sdk version
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Angela avatar image
Angela answered

Yes, the old version FFS SDK should work well with the latest version provisioner devices.

1 comment
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Thanks very much
0 Likes 0 ·